<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML: FORM</title>
	</head>
	<body>

		<h2>HTML FORMS</h2>
		

		<form>
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" id="firstName" / required>

			<br>
			
			<label for="LastName">LastName:</label>
			<br>
			<input type="text" id="Lastname" />
				
			
			<br>

			<label for="email">Email:</label>
			<br>
			<input type="email" id="email" />

			<br>

			<label for="ContactNum">Contact Number:</label>
			<br>
			<input type="number" id="ContactNum" />

			<br>

			<label for="ServTyp">Service Type:</label>
			<br>
			<input type="text" id="ServTyp" />


			<p>Preffered Contact:</p>

			<input type="checkbox" id="Email">
			<label for="Email">Email</label>

			<br>

			<input type="checkbox" id="PhonePackage">
			<label for="PhonePackage">PhonePackage:</label>

			<br>

				<input type="radio" id="Basic">
				<label for="Basic">Basic</label>

			<br>


				<input type="radio" id="Premium">
				<label for="Premium">Premium</label>

			<br>
			<br>
		



				<label><strong>Message</strong>
					<br>

					<textarea 
						cols="25"
						rows="4"
						placeholder="Message here">

					</textarea>
					<br>


					<button>Send Inquiry</button>
					<br>

					<button>Reset</button>
					
				
				
				

				
	





		</form>


	</body>
</html>
